/* start HEADER - TOP */
.logo {
position:relative;
margin-top:27px;
margin-bottom:10px;
}

#frmlogin {
width:363px;
height:45px;
background:url(../images/bglogin.png) no-repeat;
position:relative;
margin-top:33px;
}

#username, #password, #code {
position:absolute;
background:none;
border:none;
height:26px;
padding:0 5px;
color:#fff;
box-sizing: border-box;
}

#username, #password {
width:118px;
}

#username {
top:19px;
left:1px;
}

#password {
top:19px;
left:129px;
}

#code {
width:58px;
top:19px;
left:257px;
}

.img_code {
position:absolute;
top:19px;
left:320px;
}

#login {
background:none;
border:none;
position:absolute;
width:48px;
height:25px;
top:19px;
left:256px;
cursor:pointer;
}

.lupapass, .daftar {
position:absolute;
display:block;
}

.lupapass {
top:0px;
left:0px;
width:99px;
height:12px;
}

.daftar {
left:314px;
top:19px;
width:49px;
height:25px;
}

.runningtext {
height:28px;
margin:0px 0 10px 0;
background:url(../images/runningtext.png) no-repeat;
}

.runningtext_content {
height:28px;
line-height:28px;
padding:0 10px 0 30px;
color:#fff;
}

/* end HEADER - TOP */
